@charset "utf-8";
/* CSS Document */

.banner{
	width:100%;
	height:auto;
	float:left;
	position:relative;
}
.banner_memu{
	width:100%;
	height:70px;
	float:left;
	position:absolute;
	z-index:555;
	top:0px;
	background-image:url("/style/image/banner_menu_bj.png");
	background-repeat:repeat;
}
.banner_middle{
	width:1200px;
	height:auto;
	display:table;
	margin:0 auto;
	margin-top:10px;
}
.header{
	width:100%;
	height:auto;
	float:left;
}
.header .logo{
	width:auto;
	height:48px;
	float:left;
}
.header .logo img{
	width:auto;
	height:40px;
	float:left;
}
.header .biaoyu{
	width:auto;
	height:21px;
	line-height:21px;
	float:left;
	margin-top:13px;
}
.header .biaoyu img{
	width:auto;
	height:21px;
	float:left;
	margin-left:30px;	
}
.menu{
	width:auto;
	height:48px;
	float:right;
}
.menu li{
	width:auto;
	height:auto;
	float:left;
	padding-right:22px;
	font-size:14px;
	margin-right:22px;
	border-right:1px solid #a0a1a2;
	margin-top:5px;
}
.menu li a{
	font-weight:bold;
	color:#FFF;
}
.menu li a span{
	font-size:12px;
}
.m_on{
	color:#F0C014 !important;
}
.denglu_user{
	width:380px;
	height:520px;
	float:right;
	background-color:#FFF;
	position: fixed;
	z-index: 999;
	top: 50%;
	left: 50%;
	margin-top: -260px;
	margin-left: -190px;
	display: none;
}
.denglu_admin{
	width:380px;
	height:428px;
	float:right;
	background-color:#FFF;
	position: fixed;
	z-index: 999;
	top: 50%;
	left: 50%;
	margin-top: -214px;
	margin-left: -190px;
	display: none;
}
.dl_tab{
	width:100%;
	height:46px;
	line-height:46px;
	float:left;
}
.dl_tab li{
	width:190px;
	height:100%;
	float:left;
	text-align:center;
}
.dl_tab li a{
	background-color:#E4E3E3;
	color:#CBCBCB;
	width:100%;
	height:100%;
	float:left;
	font-size:22px;
}
.d_on{
	background-color:#FFF !important;
	color:#28292D !important;
}
.dl_hy{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	color:#28292D;
	font-size:26px;
	font-weight:bold;
	margin-top:30px;
}
.dl_user{
	width:310px;
	height:46px;
	float:left;
	margin-left:35px;
	margin-right:35px;
	margin-top:20px;
	border:1px solid #454545;
}
.dl_user input{
	width:100%;
	height:100%;
	float:left;
	background-color:transparent;
	border:0;
	padding-left:5px;
}
.dl_pwd{
	width:310px;
	height:46px;
	float:left;
	margin-left:35px;
	margin-right:35px;
	margin-top:20px;
	border:1px solid #454545;
}
.dl_pwd input{
	width:100%;
	height:100%;
	float:left;
	background-color:transparent;
	border:0;
	padding-left:5px;
}
.dl_yanzhengma{
	width:310px;
	height:46px;
	float:left;
	margin-left:35px;
	margin-right:35px;
	margin-top:20px;
}
.dl_yzm_pic{
	width:99px;
	height:46px;
	float:right;
	margin-left:20px;
}
.dl_yzm_pic img{
	width:100%;
	height:100%;
	float:left;
}
.dl_yzm{
	width:auto;
	height:46px;
	overflow:hidden;
	border:1px solid #454545;
}
.dl_yzm input{
	width:100%;
	height:100%;
	float:left;
	padding-left:5px;
	background-color:transparent;
	border:0;
}
.dl_caozuo{
	width:310px;
	height:20px;
	line-height:20px;
	float:left;
	margin-left:35px;
	margin-top:15px;
	margin-right:35px;
}
.dl_jizhu{
	width:50%;
	height:100%;
	float:left;
}
.dl_jizhu input{
	width:auto;
	height:auto;
	float:left;
}
.dl_jizhu span{
	width:auto;
	height:auto;
	float:left;
	font-size:12px;
}
.dl_wangji{
	width:auto;
	height:auto;
	float:right;
	font-size:12px;
}
.dl_wangji a{
	color:#1781BF;
}
.dl_button{
	width:310px;
	height:42px;
	float:left;
	margin-left:35px;
	margin-top:15px;
	background-color:#28292D;
	margin-right:35px;
}
.dl_button input{
	width:100%;
	height:100%;
	float:left;
	background-color:transparent;
	border:0;
	color:#FFF;
	cursor:pointer;
	font-size:14px;
}
.dl_zhuce{
	width:310px;
	height:42px;
	line-height: 42px;
	text-align: center;
	float:left;
	margin-left:35px;
	margin-top:15px;
	background-color:#399E2D;
	margin-right:35px;
}
.dl_zhuce a{
	width:100%;
	height:100%;
	float:left;
	background-color:transparent;
	border:0;
	color:#FFF;
	cursor:pointer;
	font-size:14px;
}
.dl_close{
	width:100%;
	height: auto;
	float: left;
	margin-top:15px;
}
.dl_close a{
	width:25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	color: #F00;
	font-size:14px;
	margin:0 auto;
	display: table;
	border-radius: 50%;
	border: 1px solid #f00;
}
.cheliang{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}
.cheliang li{
	width:279px;
	height:auto;
	float:left;
	margin-right:28px;
	background-color:#fff;
	overflow:hidden;
	box-shadow:0px 0px 16px 0px rgba(48,48,48,0.16);
	border-radius:5px;
}
.cheliang li a{
	width:100%;
	heigh:100%;
	float:left;
}
.cl_pic{
	width:249px;
	height:auto;
	float:left;
	margin-left:15px;
	margin-top:15px;
}
.cl_pic img{
	width:100%;
	height:auto;
	float:left;
}
.cl_info{
	width:100%;
	height:auto;
	float:left;
	margin-top:15px;
	text-align:center;
	line-height:20px;
	font-size:12px;
	color:#8B8B8B;
	margin-bottom:15px;
}
.cl_fenge{
	width:45px;
	height:1px;
	margin:0 auto;
	display:table;
	border-top:1px solid #8C8C8C;
	margin-bottom:15px;
}
.cl_more{
	width:108px;
	height:25px;
	line-height:25px;
	margin:0 auto;
	display:table;
	margin-bottom:15px;
	text-align:center;
	background:rgba(40,41,45,1);
	fonbt-size:12px;
	color:#FFF;
	font-size:12px;
}
.hezuohuoban{
	width:1200px;
	height:55px;
	margin:0 auto;
	display:table;
	margin-top:89px;
	padding-bottom:19px;
	border-bottom:2px solid #B3B5B5;
	margin-bottom:55px;
}
.hzhb_text{
	width:auto;
	height:55px;
	float:left;
}
.hzhb_text img{
	width:auto;
	height:55px;
	float:left;
}
.hzhb_button{
	width:auto;
	height:31px;
	float:right;
	margin-top:25px;
}
.hzhb_button #arrLeft{
	width:auto;
	height:30px;
	float:left;
	margin-right:20px;
	cursor:pointer;
}
.hzhb_button #arrRight{
	width:auto;
	height:30px;
	float:left;
	cursor:pointer;
}

.hezuohuobanlist{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:50px;
}
.h_tonglan {width:1200px;margin:0 auto;background-color:#f2f2f2;margin-top:185px;}

.h218px {width:1150px;height:107px;}
.h218px td {overflow:hidden;}
#scrollbox ul {overflow:hidden;}
#scrollbox ul LI {FLOAT:left;width:auto;height:120px;vertical-align:top;font-size:12px;line-height:18px;min-height:18px;overflow:hidden;}
#scrollbox ul LI img{ width:220px;height:107px;border:0px;float:left;}

.yewu{
	width:100%;
	height:162px;
	float:left;
	position: absolute;
	bottom: -81px;
}
.yewu_content{
	width:1200px;
	height:162px;
	margin:0 auto;
	display:table;
	background-color:#fff;
	box-shadow:0px 0px 16px 0px rgba(48,48,48,0.16);
}
.yewu_ranyou{
	width:255px;
	height:90px;
	float:left;
	margin-top:36px;
	margin-left:25px;
	border-right:1px solid #C3C3C3;
	margin-right:20px;
}
.ranyou_pic{
	width:60px;
	height:90px;
	float:left;
	margin-right:20px;
}
.ranyou_pic img{
	margin-top:20px;
}
.ranyou_content{
	width:auto;
	height:100%;
	overflow:hidden;
	display:table;
}
.ranyou_title{
	width:100%;
	height:20px;
	line-height:20px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
}
.ranyou_miaoshu{
	width:100%;
	height:auto;
	line-height:22px;
	float:left;
	font-size:12px;
	color:rgba(178,178,178,1);
}

.yewu_caigou{
	width:255px;
	height:90px;
	float:left;
	margin-top:36px;
	margin-left:20px;
}
.caigou_pic{
	width:60px;
	height:90px;
	float:left;
	margin-right:20px;
	margin-top: 25px;
}
.caigou_content{
	width:auto;
	height:100%;
	overflow:hidden;
	display:table;
}
.caigou_title{
	width:100%;
	height:20px;
	line-height:20px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
}
.caigou_miaoshu{
	width:100%;
	height:auto;
	line-height:22px;
	float:left;
	font-size:12px;
	color:rgba(178,178,178,1);
}